{
  "apiVersion": 2,
  "name": "gp-entry-blocks/edit-form",
  "parent": [
    "gp-entry-blocks/edit-entry"
  ],
  "title": "Edit Form",
  "category": "design",
  "icon": "editor-kitchensink",
  "description": "Displays Gravity Forms for editing the current entry.",
  "keywords": [
    "gravity forms",
    "entry",
    "wiz",
    "perks",
    "edit"
  ],
  "version": "1.0.0",
  "textdomain": "gp-entry-blocks",
  "attributes": {
    "confirmationMessage": {
      "type": "string",
      "default": "Edit successful."
    }
  },
  "usesContext": [
    "gp-entry-blocks/formId",
    "gp-entry-blocks/mode",
    "gp-entry-blocks/uuid",
    "gp-entry-blocks/filters",
    "gp-entry-blocks/orderBy",
    "gp-entry-blocks/order",
    "gp-entry-blocks/limit"
  ],
  "supports": {
    "html": false
  },
  "editorScript": "gp-entry-blocks-block-editor",
  "editorStyle": "gp-entry-blocks-block-editor"
}
